## cidr 2.3.0

=== Makefile ===
default: fmt lint build install test

build:
	go build -v ./...

install: build
	go install -v ./...

lint:
	golangci-lint run

fmt:
	gofmt -s -w -e .

test:
	go test -v -cover -timeout=120s -parallel=10 ./...

.PHONY: build install lint fmt test
