## cidr 2.2.0

=== debian/changelog ===
cidr (2.2.0-2) unstable; urgency=medium

  * debian/docs: Add upstream readme file
  * Bump Standards-Version to 4.7.0 (no changes)
  * debian/cidr.lintian-overrides: Override spelling error false positive

 -- Angel Abad <angel@debian.org>  Sun, 04 Aug 2024 20:18:25 +0200

cidr (2.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1076649)

 -- Angel Abad <angel@debian.org>  Mon, 22 Jul 2024 10:26:56 +0200
