=== debian/control ===
Source: cidr
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Angel Abad <angel@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/cidr
Vcs-Git: https://salsa.debian.org/go-team/packages/cidr.git
Homepage: https://github.com/bschaatsbergen/cidr
XS-Go-Import-Path: github.com/bschaatsbergen/cidr

Package: cidr
Section: net
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Simplifies IPv4/IPv6 CIDR network prefix management
 cidr simplifies working with IPv4 and IPv6 CIDR network prefixes by featuring
 operations such as counting addresses, detecting overlaps, explaining CIDR
 network prefixes, and subdividing them into subnets.
