## cidr 2.3.0

=== debian/changelog ===
cidr (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0
  * Bump Standards-Version to 4.7.2 (no changes)
  * debian/control:
    - Remove obsolete Rules-Requires-Root field
    - Add Static-Built-Using field
  * debian/watch: Update watch file version to 5
  * debian/copyright: Update debian and upstream years

 -- Angel Abad <angel@debian.org>  Mon, 22 Sep 2025 21:19:13 +0200
