=== debian/watch ===
Version: 5
Template: Github
Owner: bschaatsbergen
Project: cidr
